<?php
// Translated to Persian By :   www.irxoops.org version 1.71
// --- define language begin ---
if( !defined('WEBLINKS_LANG_PI_WAITING_LOADED') ) 
{

define('WEBLINKS_LANG_PI_WAITING_LOADED', 1);

define('_WEBLINKS_PI_WAITING_WAITINGS', 'منتظر ها');
define('_WEBLINKS_PI_WAITING_BROKENS',  'شکسته ها');
define('_WEBLINKS_PI_WAITING_MODREQS',  'Mod Reqs');
define('_WEBLINKS_PI_WAITING_DELREQS',  'Del Reqs');

}
// --- define language end ---

?>